No need for --enable-new-plc anymore (always on)